Support » Installing WordPress » Need help upgrading from 2.3.1 to 2.9.2…

  • LarryEngel

    (@larryengel)


    I need help upgrading from 2.3.1 to 2.9.2…

    Where would I go to find a “Qualified” freelancer to help?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Need help upgrading from 2.3.1 to 2.9.2…’ is closed to new replies.